/* No comment provided by engineer. */
"Add" = "Προσθήκη";

/* No comment provided by engineer. */
"Cancel" = "Άκυρο";

/* Button title to choose an Address Book card for a contact */
"Choose Address Book Card" = "Επιλογή επαφής του Address Book";

/* No comment provided by engineer. */
"Choose Card" = "Επιλογή επαφής";

/* No comment provided by engineer. */
"Close" = "Κλείσιμο";

/* No comment provided by engineer. */
"Continue" = "Συνέχεια";

/* No comment provided by engineer. */
"Delete" = "Διαγραφή";

/* Verb 'edit' on a button */
"Edit" = "Επεξεργασία";

/* 'Get Info' on a button; when pressed, the information for a specified contact will be displayed */
"Get Info" = "Πληροφορίες";

/* Button in the Xtras Manager to go to adiumxtras.com to get more adiumxtras */
"Get More Xtras" = "Λήψη έξτρα";

/* No comment provided by engineer. */
"Invite" = "Πρόσκληση";

/* Button title to open a message window the specific contact from the 'New Chat' window */
"Message" = "Μήνυμα";

/* Button to return from away in the away status window */
"Return" = "Return";

/* No comment provided by engineer. */
"Send" = "Αποστολή";